@font-face {
  font-family: 'ntv-s';
  src:  url('fonts/ntv-s.eot?k40w1q');
  src:  url('fonts/ntv-s.eot?k40w1q#iefix') format('embedded-opentype'),
    url('fonts/ntv-s.ttf?k40w1q') format('truetype'),
    url('fonts/ntv-s.woff?k40w1q') format('woff'),
    url('fonts/ntv-s.svg?k40w1q#ntv-s') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ntv-s' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-max-o:before {
  content: "\e952";
}
.icon-ya-logo:before {
  content: "\e951";
}
.icon-rutube:before {
  content: "\e950";
}
.icon-instagram:before {
  content: "\e94f";
}
.icon-audio:before {
  content: "\e94d";
}
.icon-filters:before {
  content: "\e94e";
}
.icon-vk2:before {
  content: "\e94c";
}
.icon-gift:before {
  content: "\f06c";
}
.icon-eye:before {
  content: "\f06f";
}
.icon-eye-slash:before {
  content: "\f071";
}
.icon-rouble:before {
  content: "\f159";
}
.icon-shopping-basket:before {
  content: "\f292";
}
.icon-percent:before {
  content: "\f296";
}
.icon-more:before {
  content: "\e94b";
}
.icon-caps:before {
  content: "\e94a";
}
.icon-back-2:before {
  content: "\e949";
}
.icon-undo:before {
  content: "\e948";
}
.icon-yt:before {
  content: "\e947";
}
.icon-play-2-o:before {
  content: "\e945";
}
.icon-play-2:before {
  content: "\e946";
}
.icon-lock:before {
  content: "\e93b";
}
.icon-sort-down:before {
  content: "\e943";
}
.icon-sort-up:before {
  content: "\e944";
}
.icon-close:before {
  content: "\e942";
}
.icon-filter:before {
  content: "\e941";
}
.icon-highlights:before {
  content: "\e940";
}
.icon-whatsapp-o:before {
  content: "\e93c";
}
.icon-viber-o:before {
  content: "\e93d";
}
.icon-telegram-o:before {
  content: "\e93e";
}
.icon-skype-o:before {
  content: "\e93f";
}
.icon-heart-2:before {
  content: "\e93a";
}
.icon-rows:before {
  content: "\e938";
}
.icon-grid:before {
  content: "\e939";
}
.icon-in:before {
  content: "\e937";
}
.icon-bars:before {
  content: "\e936";
}
.icon-play:before {
  content: "\e935";
}
.icon-balloons-couple:before {
  content: "\e934";
}
.icon-gift1:before {
  content: "\e933";
}
.icon-marker:before {
  content: "\e931";
}
.icon-list:before {
  content: "\e932";
}
.icon-heart:before {
  content: "\e930";
}
.icon-pg18:before {
  content: "\e92f";
}
.icon-warning-t:before {
  content: "\e92c";
}
.icon-question-o:before {
  content: "\e92d";
}
.icon-info-o:before {
  content: "\e92e";
}
.icon-file-ppt:before {
  content: "\e923";
}
.icon-file-jpg:before {
  content: "\e924";
}
.icon-file-rar:before {
  content: "\e925";
}
.icon-file-pdf:before {
  content: "\e926";
}
.icon-file-doc:before {
  content: "\e927";
}
.icon-file-xls:before {
  content: "\e928";
}
.icon-file-png:before {
  content: "\e929";
}
.icon-file-zip:before {
  content: "\e92a";
}
.icon-file:before {
  content: "\e92b";
}
.icon-whatsapp:before {
  content: "\e91c";
}
.icon-viber:before {
  content: "\e91d";
}
.icon-telegram:before {
  content: "\e91e";
}
.icon-skype:before {
  content: "\e91f";
}
.icon-phone2:before {
  content: "\e920";
}
.icon-fax:before {
  content: "\e921";
}
.icon-email:before {
  content: "\e922";
}
.icon-aic:before {
  content: "\e91b";
}
.icon-gplay-2:before {
  content: "\e919";
}
.icon-astore-2:before {
  content: "\e91a";
}
.icon-tw:before {
  content: "\e917";
}
.icon-star:before {
  content: "\e916";
}
.icon-star-o:before {
  content: "\e915";
}
.icon-vk-2:before {
  content: "\e918";
}
.icon-warning:before {
  content: "\e900";
}
.icon-ok:before {
  content: "\e901";
}
.icon-pay:before {
  content: "\e902";
}
.icon-history:before {
  content: "\e903";
}
.icon-gplay:before {
  content: "\e904";
}
.icon-fb:before {
  content: "\e905";
}
.icon-help:before {
  content: "\e914";
}
.icon-warning-o:before {
  content: "\e906";
}
.icon-edit:before {
  content: "\e907";
}
.icon-up:before {
  content: "\e908";
}
.icon-down:before {
  content: "\e909";
}
.icon-delete:before {
  content: "\e90a";
}
.icon-right:before {
  content: "\e90b";
}
.icon-left:before {
  content: "\e90c";
}
.icon-check:before {
  content: "\e90d";
}
.icon-calendar:before {
  content: "\e913";
}
.icon-search:before {
  content: "\e90e";
}
.icon-profile:before {
  content: "\e90f";
}
.icon-back:before {
  content: "\e910";
}
.icon-astore:before {
  content: "\e911";
}
.icon-vk:before {
  content: "\e912";
}
.icon-clock-o:before {
  content: "\f017";
}
.icon-phone:before {
  content: "\f095";
}
